fasttext::entry Struct Reference

`#include <dictionary.h>`

## Public Attributes

std::string | word
int64_t | count
entry_type | type
std::vector< int32_t > | subwords

## Member Data Documentation

## count

int64_t fasttext::entry::count

## subwords

std::vector<int32_t> fasttext::entry::subwords

## type

entry_type fasttext::entry::type

## word

std::string fasttext::entry::word

The documentation for this struct was generated from the following file:

- /data/users/cpuhrsch/fbsource/fbcode/deeplearning/fastText/src/dictionary.h